Perl, Tk, and RPMS

From: Gary Stainburn (gary.stainburn_at_ringways.co.uk)
Date: 02/06/04


To: beginners@perl.org
Date: Fri, 6 Feb 2004 12:24:31 +0000

Hi folks.

I run a number of RH7.3 boxes which I keep up to date using Redhat's RPMS.

I've just bought Mastering Perl/Tk and need to install Tk from CPAN.

However, when I try to install Tk it says that I need to have at least Perl
v5.7, but the latest RH RPMS are 5.6.1. Is it possible to install Tk on top
of this version of Perl?

If not, how's the best way to update Perl while causing the minimal effect on
my machines (I know previously, I've had problems with modules no longer
working and future RPM updates causing problems).

-- 
Gary Stainburn
 
This email does not contain private or confidential material as it
may be snooped on by interested government parties for unknown
and undisclosed purposes - Regulation of Investigatory Powers Act, 2000